
.clear {
	clear:both
}

#gallery {
	position:relative;
	height:321px;
	float:left;
}
	#gallery a {
		float:left;
		position:absolute;
	}
	
	#gallery a img {
		border:none;
	}
	
	#gallery a.show {
		z-index:500;
		width:700px;
	}

	#gallery .caption {
		z-index:600; 
		color:#000; 
		height:120px; 
		position:absolute;
		bottom:0;
	}

	#gallery .caption .content {
		margin:0 20px 0 0;
		padding:0;
		float:right;
		width:420px;
		color:#000000;
		font:12px Arial, Helvetica, sans-serif;
	}
	
	#gallery .caption .content h5 {
		margin:0;
		padding:0;
		color:#F8D770;
	}

